<?xml version="1.0" encoding="utf-8"?>
<Vids_Rab Caption="Методика МДС 81-33.2004" ID="1" Type="Виды работ 2001г" DefaultNrspFile="НРСП МДС 81-33.2004" Default="Yes">
	<VidRab_Group Caption="Общестроительные работы" ID="0">
		<Vid_Rab ID="10001" Caption="Земляные работы, выполняемые механизированным способом"/>
		<Vid_Rab ID="10002" Caption="Земляные работы, выполняемые ручным способом"/>
		<Vid_Rab ID="10003" Caption="Земляные работы, выполняемые с применением средств гидромеханизации"/>
		<Vid_Rab ID="10004" Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)"/>
		<Vid_Rab ID="10005" Caption="Горновскрышные работы"/>
		<Vid_Rab ID="10007" Caption="Скважины"/>
		<Vid_Rab ID="10008" Caption="Свайные работы"/>
		<Vid_Rab ID="10009" Caption="Опускные колодцы"/>
		<Vid_Rab ID="10010" Caption="Закрепление грунтов"/>
		<Vid_Rab ID="10011" Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве"/>
		<Vid_Rab ID="10012" Caption="Бетонные и железобетонные монолитные конструкции в жилищно-гражданском строительстве"/>
		<Vid_Rab ID="10013" Caption="Бетонные и железобетонные сборные конструкции в промышленном строительстве"/>
		<Vid_Rab ID="10014" Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве"/>
		<Vid_Rab ID="10015" Caption="Конструкции из кирпича и блоков"/>
		<Vid_Rab ID="10017" Caption="Деревянные конструкции"/>
		<Vid_Rab ID="10018" Caption="Полы"/>
		<Vid_Rab ID="10019" Caption="Кровли"/>
		<Vid_Rab ID="10020" Caption="Защита строительных конструкций и оборудования от коррозии"/>
		<Vid_Rab ID="10022" Caption="Железобетонные конструкции в сельском строительстве"/>
		<Vid_Rab ID="10023" Caption="Каркаснообшивные конструкции в сельском строительстве"/>
		<Vid_Rab ID="10024" Caption="Строительство теплиц в сельском хозяйстве"/>
		<Vid_Rab ID="10025" Caption="Отделочные работы"/>
		<Vid_Rab ID="10027" Caption="Временные сборно-разборные здания и сооружения"/>
		<Vid_Rab ID="10028" Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода"/>
		<Vid_Rab ID="10029" Caption="Магистральные и промысловые трубопроводы"/>
		<Vid_Rab ID="10030" Caption="Теплоизоляционные работы"/>
		<Vid_Rab ID="10031" Caption="Автомобильные дороги"/>
		<Vid_Rab ID="10032" Caption="Железные дороги"/>
		<Vid_Rab ID="10035" Caption="Мосты и трубы"/>
		<Vid_Rab ID="10036" Caption="Аэродромы"/>
		<Vid_Rab ID="10037" Caption="Трамвайные пути"/>
		<Vid_Rab ID="10038" Caption="Линии электропередачи"/>
		<Vid_Rab ID="10044" Caption="Земляные конструкции гидротехнических сооружений"/>
		<Vid_Rab ID="10045" Caption="Бетонные и железобетонные конструкции гидротехнических сооружений"/>
		<Vid_Rab ID="10046" Caption="Каменные конструкции гидротехнических сооружений"/>
		<Vid_Rab ID="10048" Caption="Деревянные конструкции гидротехнических сооружений"/>
		<Vid_Rab ID="10049" Caption="Гидроизоляционные работы в гидротехнических сооружениях"/>
		<Vid_Rab ID="10050" Caption="Берегоукрепительные работы"/>
		<Vid_Rab ID="10051" Caption="Судовозные пути стапелей и слипов"/>
		<Vid_Rab ID="10052" Caption="Подводно-строительные (водолазные) работы"/>
		<Vid_Rab ID="10053" Caption="Промышленные печи и трубы"/>
		<Vid_Rab ID="10054" Caption="Озеленение. Защитные лесонасаждения"/>
		<Vid_Rab ID="10055" Caption="Скважины на нефть и газ"/>
		<Vid_Rab ID="10056" Caption="Скважины на нефть и газ в морских условиях"/>
		<Vid_Rab ID="10939" Caption="Прокладка и монтаж сетей связи"/>
		<Vid_Rab ID="10176" Caption="Объекты мелиорации, включая сельхозводоснабжение"/>
		<Vid_Rab ID="10503" Caption="Испытание свай"/>
		<Vid_Rab ID="10510" Caption="Строительные работы"/>
		<Vid_Rab ID="10091" Caption="Материалы для строительных работ"/>
		<Vid_Rab ID="2945" Caption="Материалы"/>
		<Vid_Rab ID="2946" Caption="Машины"/>
		<Vid_Rab ID="2980"/>
		<Vid_Rab ID="2981"/>
		<Vid_Rab ID="2982"/>
		<Vid_Rab ID="11111"/>
		<Vid_Rab ID="11112"/>
		<Vid_Rab ID="11113"/>
		<Vid_Rab ID="11114"/>
		<Vid_Rab ID="11115"/>
		<Vid_Rab ID="11116"/>
		<Vid_Rab ID="11117"/>
		<Vid_Rab ID="11118"/>
		<Vid_Rab ID="11119"/>
		<Vid_Rab ID="11120"/>
	</VidRab_Group>
	<VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
		<Vid_Rab ID="10016" Caption="Строительные металлические конструкции"/>
		<Vid_Rab ID="10021" Caption="Металлические конструкции в сельском строительстве"/>
		<Vid_Rab ID="10047" Caption="Металлические конструкции гидротехнических сооружений"/>
		<Vid_Rab ID="10511" Caption="Монтаж металлических конструкций"/>
		<Vid_Rab ID="10181" Caption="Материалы - металлоконструкции"/>
		<Vid_Rab ID="2983" Caption="Машины"/>
		<Vid_Rab ID="2984"/>
	</VidRab_Group>
	<VidRab_Group Caption="Буровзрывные работы" ID="2">
		<Vid_Rab ID="10006" Caption="Буровзрывные работы"/>
		<Vid_Rab ID="2948" Caption="Материалы"/>
		<Vid_Rab ID="2985" Caption="Машины"/>
		<Vid_Rab ID="2986"/>
	</VidRab_Group>
	<VidRab_Group Caption="Горнопроходческие работы" ID="7">
		<Vid_Rab ID="10033" Caption="Тоннели и метрополитены, закрытый способ работ"/>
		<Vid_Rab ID="10034" Caption="Тоннели и метрополитены, открытый способ работ"/>
		<Vid_Rab ID="10042" Caption="Горнопроходческие работы в угольной промышленности"/>
		<Vid_Rab ID="10043" Caption="Горнопроходческие работы в других отраслях"/>
		<Vid_Rab ID="2953"/>
	</VidRab_Group>
	<VidRab_Group Caption="Сантехнические работы" ID="4">
		<Vid_Rab ID="10026" Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)"/>
		<Vid_Rab ID="2950" Caption="Материалы"/>
		<Vid_Rab ID="2989" Caption="Машины"/>
		<Vid_Rab ID="2990"/>
		<Vid_Rab ID="11121"/>
		<Vid_Rab ID="11122"/>
		<Vid_Rab ID="11123"/>
		<Vid_Rab ID="11124"/>
		<Vid_Rab ID="11125"/>
		<Vid_Rab ID="11126"/>
		<Vid_Rab ID="11127"/>
		<Vid_Rab ID="11128"/>
		<Vid_Rab ID="11129"/>
		<Vid_Rab ID="11130"/>
	</VidRab_Group>
	<VidRab_Group Caption="Реконструкция" ID="6">
		<Vid_Rab ID="10064" Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)"/>
		<Vid_Rab ID="2952"/>
		<Vid_Rab ID="2993"/>
		<Vid_Rab ID="2994"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
		<Vid_Rab ID="10065" Caption="Земляные работы, выполняемые механизированным способом (ремонтно-строительные)"/>
		<Vid_Rab ID="10066" Caption="Земляные работы, выполняемые ручным способом (ремонтно-строительные)"/>
		<Vid_Rab ID="10067" Caption="Фундаменты (ремонтно-строительные)"/>
		<Vid_Rab ID="10068" Caption="Стены (ремонтно-строительные)"/>
		<Vid_Rab ID="10069" Caption="Перекрытия (ремонтно-строительные)"/>
		<Vid_Rab ID="10070" Caption="Перегородки (ремонтно-строительные)"/>
		<Vid_Rab ID="10071" Caption="Проемы (ремонтно-строительные)"/>
		<Vid_Rab ID="10072" Caption="Полы (ремонтно-строительные)"/>
		<Vid_Rab ID="10073" Caption="Крыши, кровли (ремонтно-строительные)"/>
		<Vid_Rab ID="10074" Caption="Лестницы, крыльца (ремонтно-строительные)"/>
		<Vid_Rab ID="10075" Caption="Печные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10076" Caption="Штукатурные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10077" Caption="Малярные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10078" Caption="Стекольные, обойные и облицовочные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10079" Caption="Лепные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10080" Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)"/>
		<Vid_Rab ID="10081" Caption="Внутренние санитарно-технические работы: смена труб, санитарно-технических приборов и другие работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10082" Caption="Наружные инженерные сети: разборка, очистка (ремонтно-строительные)"/>
		<Vid_Rab ID="10083" Caption="Наружные инженерные сети: другие работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10084" Caption="Электромонтажные работы (ремонтно-строительные)" OsColumn="М"/>
		<Vid_Rab ID="10085" Caption="Благоустройство (ремонтно-строительные)"/>
		<Vid_Rab ID="10086" Caption="Прочие ремонтно-строительные работы"/>
		<Vid_Rab ID="10129" Caption="Антикоррозийные работы (ремонтно-строительные)"/>
		<Vid_Rab ID="10177" Caption="Объекты мелиорации, включая сельхозводоснабжение"/>
		<Vid_Rab ID="2951" Caption="Материалы"/>
		<Vid_Rab ID="2991" Caption="Машины"/>
		<Vid_Rab ID="2992"/>
		<Vid_Rab ID="11131"/>
		<Vid_Rab ID="11132"/>
		<Vid_Rab ID="11133"/>
		<Vid_Rab ID="11134"/>
		<Vid_Rab ID="11135"/>
		<Vid_Rab ID="11136"/>
		<Vid_Rab ID="11137"/>
		<Vid_Rab ID="11138"/>
		<Vid_Rab ID="11139"/>
		<Vid_Rab ID="11140"/>
	</VidRab_Group>
	<VidRab_Group Caption="Монтажные работы" ID="10003">
		<Vid_Rab ID="10039" Caption="Прокладка и монтаж сетей связи" OsColumn="М"/>
		<Vid_Rab ID="10040" Caption="Монтаж радиотелевизионного и электронного оборудования" OsColumn="М"/>
		<Vid_Rab ID="10041" Caption="Прокладка и монтаж междугородных линий связи" OsColumn="М"/>
		<Vid_Rab ID="10057" Caption="Монтаж оборудования" OsColumn="М"/>
		<Vid_Rab ID="10058" Caption="Монтаж оборудования на атомных электростанциях" OsColumn="М"/>
		<Vid_Rab ID="10059" Caption="Электромонтажные работы на атомных электростанциях" OsColumn="М"/>
		<Vid_Rab ID="10060" Caption="Электромонтажные работы на других объектах" OsColumn="М"/>
		<Vid_Rab ID="10061" Caption="Устройство сигнализации, централизации, блокировки и связи на железных дорогах" OsColumn="М"/>
		<Vid_Rab ID="10062" Caption="Устройство средств посадки самолётов и систем управления воздушным движением на аэродромах" OsColumn="М"/>
		<Vid_Rab ID="10092" Caption="Материалы для монтажных работ" OsColumn="М"/>
		<Vid_Rab ID="10192" Caption="Материалы для монтажных работ" OsColumn="М"/>
		<Vid_Rab ID="10292" Caption="Материалы для монтажных работ" OsColumn="М"/>
		<Vid_Rab ID="2987" Caption="Машины" OsColumn="М"/>
		<Vid_Rab ID="2988" OsColumn="М"/>
		<Vid_Rab ID="11141" OsColumn="М"/>
		<Vid_Rab ID="11142" OsColumn="М"/>
		<Vid_Rab ID="11143" OsColumn="М"/>
		<Vid_Rab ID="11144" OsColumn="М"/>
		<Vid_Rab ID="11145" OsColumn="М"/>
		<Vid_Rab ID="11146" OsColumn="М"/>
		<Vid_Rab ID="11147" OsColumn="М"/>
		<Vid_Rab ID="11148" OsColumn="М"/>
		<Vid_Rab ID="11149" OsColumn="М"/>
		<Vid_Rab ID="11150" OsColumn="М"/>
	</VidRab_Group>
	<VidRab_Group Caption="Пусконаладочные работы" ID="10">
		<Vid_Rab ID="10063" Caption="Пусконаладочные работы" OsColumn="П"/>
		<Vid_Rab ID="10101" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 80%, &apos;под нагрузкой&apos; - 20%" OsColumn="П"/>
		<Vid_Rab ID="10102" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 75%, &apos;под нагрузкой&apos; - 25%" OsColumn="П"/>
		<Vid_Rab ID="10104" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 55%, &apos;под нагрузкой&apos; - 45%" OsColumn="П"/>
		<Vid_Rab ID="10105" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 70%, &apos;под нагрузкой&apos; - 30%" OsColumn="П"/>
		<Vid_Rab ID="10106" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 14%, &apos;под нагрузкой&apos; - 86%" OsColumn="П"/>
		<Vid_Rab ID="10107" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 28%, &apos;под нагрузкой&apos; - 72%" OsColumn="П"/>
		<Vid_Rab ID="10108" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 36%, &apos;под нагрузкой&apos; - 64%" OsColumn="П"/>
		<Vid_Rab ID="10109" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 35%, &apos;под нагрузкой&apos; - 65%" OsColumn="П"/>
		<Vid_Rab ID="10110" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 57%, &apos;под нагрузкой&apos; - 43%" OsColumn="П"/>
		<Vid_Rab ID="10111" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 47%, &apos;под нагрузкой&apos; - 53%" OsColumn="П"/>
		<Vid_Rab ID="10112" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 53%, &apos;под нагрузкой&apos; - 47%" OsColumn="П"/>
		<Vid_Rab ID="10113" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 50%, &apos;под нагрузкой&apos; - 50%" OsColumn="П"/>
		<Vid_Rab ID="10114" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 25%, &apos;под нагрузкой&apos; - 75%" OsColumn="П"/>
		<Vid_Rab ID="10115" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 22%, &apos;под нагрузкой&apos; - 78%" OsColumn="П"/>
		<Vid_Rab ID="10103" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 50%, &apos;под нагрузкой&apos; - 50%" OsColumn="П"/>
		<Vid_Rab ID="10116" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 60%, &apos;под нагрузкой&apos; - 40%" OsColumn="П"/>
		<Vid_Rab ID="10117" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 30%, &apos;под нагрузкой&apos; - 70%" OsColumn="П"/>
		<Vid_Rab ID="10118" Caption="Пусконаладочные работы: &apos;вхолостую&apos; - 10%, &apos;под нагрузкой&apos; - 90%" OsColumn="П"/>
		<Vid_Rab ID="10119" Caption="Пусконаладочные работы: &apos;под нагрузкой&apos; - 100% (не относятся к пусконаладочным и выполняются на действующих предприиятиях по отдельному договору с заказчиком)" OsColumn="П"/>
		<Vid_Rab ID="2955" Caption="Пусконаладочные работы" OsColumn="П"/>
		<Vid_Rab ID="2997" OsColumn="П"/>
		<Vid_Rab ID="2998" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
		<Vid_Rab ID="10122" Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)"/>
		<Vid_Rab ID="10495" Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)"/>
		<Vid_Rab ID="10496" Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)"/>
		<Vid_Rab ID="10139" Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" OsColumn="М"/>
		<Vid_Rab ID="19139" Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок (Норматив СП необходимо указать при составлении сметы)" OsColumn="М"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонтно-реставрационные работы по памятникам истории и культуры" ID="11">
		<Vid_Rab ID="11201" Caption="Архитектурно-археологические и земляные работы в зонах памятников истории и культуры"/>
		<Vid_Rab ID="11202" Caption="Реставрация и воссоздание фундаментов, конструкций из кирпича, бутового и булыжного камней"/>
		<Vid_Rab ID="11203" Caption="Реставрация и воссоздание кирпичных кладок"/>
		<Vid_Rab ID="11204" Caption="Реставрация и воссоздание конструкций и декора из естественного камня"/>
		<Vid_Rab ID="11205" Caption="Реставрация и воссоздание деревянных конструкций и деталей"/>
		<Vid_Rab ID="11206" Caption="Реставрация и воссоздание кровель"/>
		<Vid_Rab ID="11207" Caption="Реставрация и воссоздание металлических конструкций и декоративных элементов"/>
		<Vid_Rab ID="11208" Caption="Реставрация и воссоздание штукатурной отделки"/>
		<Vid_Rab ID="11209" Caption="Реставрация и воссоздание облицовок из искусственного мрамора"/>
		<Vid_Rab ID="11210" Caption="Реставрация и воссоздание окрасок фасадов и интерьеров"/>
		<Vid_Rab ID="11211" Caption="Реставрация и воссоздание керамического декора"/>
		<Vid_Rab ID="11212" Caption="Реставрация и воссоздание архитектурно-лепного декора"/>
		<Vid_Rab ID="11213" Caption="Реставрация и воссоздание резьбы по дереву"/>
		<Vid_Rab ID="11214" Caption="Реставрация мебели"/>
		<Vid_Rab ID="11215" Caption="Реставрация и воссоздание паркетных полов"/>
		<Vid_Rab ID="11216" Caption="Воссоздание изделий художественного литья из цветных металлов"/>
		<Vid_Rab ID="11217" Caption="Чеканные, выколотные, давильные работы"/>
		<Vid_Rab ID="11218" Caption="Реставрация и воссоздание инкрустированной поверхности"/>
		<Vid_Rab ID="11219" Caption="Обивочные работы по реставрации мягкой мебели"/>
		<Vid_Rab ID="11220" Caption="Реставрация и воссоздание позолоты"/>
		<Vid_Rab ID="11221" Caption="Разные работы"/>
		<Vid_Rab ID="11222" Caption="Реставрация и воссоздание оконных и дверных приборов"/>
		<Vid_Rab ID="11223" Caption="Реставрация и воссоздание тканей, гобеленов и художественных тканей"/>
		<Vid_Rab ID="11224" Caption="Художественная обработка металла гальваническим способом"/>
		<Vid_Rab ID="11225" Caption="Реставрация и воссоздание предметов декоративно-прикладного искусства из цветных металлов и хрустальных подвесок"/>
		<Vid_Rab ID="11226" Caption="Реставрация и воссоздание предметов декоративно-прикладного искусства оловянно-слюдяной группы"/>
		<Vid_Rab ID="11227" Caption="Реставрация монументальной и станковой живописи"/>
		<Vid_Rab ID="11231" Caption="Реставрационные работы по озеленению и благоустройству исторических садов, парков и территорий вокруг памятников истории и культуры"/>
		<Vid_Rab ID="2956"/>
		<Vid_Rab ID="2999"/>
	</VidRab_Group>
	<VidRab_Group Caption="Перевозка по ФЕР" ID="13">
		<Vid_Rab ID="10090" Caption="Перевозка автотранспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10130" Caption="Перевозка ж/д транспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10124" Caption="Погрузо-разгрузочные работы при автоперевозках" ResGroup="Load"/>
		<Vid_Rab ID="10131" Caption="Погрузо-разгрузочные работы при ж/д перевозках" ResGroup="Load"/>
		<Vid_Rab ID="10132" Caption="Тара, упаковка, реквизит"/>
	</VidRab_Group>
	<VidRab_Group Caption="Перевозка грузов" ID="1013">
		<Vid_Rab ID="10133" Caption="Перевозка грузов автотранспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10134" Caption="Перевозка грузов ж/д транспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10173" Caption="Перевозка грузов водным (речным) транспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10179" Caption="Перевозка грузов водным (морским) транспортом" ResGroup="Transp"/>
		<Vid_Rab ID="10591" Caption="Погрузо-разгрузочные работы" ResGroup="Load"/>
		<Vid_Rab ID="10135" Caption="Погрузо-разгрузочные работы при автоперевозках" ResGroup="Load"/>
		<Vid_Rab ID="10136" Caption="Погрузо-разгрузочные работы при ж/д перевозках" ResGroup="Load"/>
		<Vid_Rab ID="10174" Caption="Погрузо-разгрузочные работы при речных перевозках" ResGroup="Load"/>
		<Vid_Rab ID="10178" Caption="Погрузо-разгрузочные работы в портах" ResGroup="Load"/>
		<Vid_Rab ID="10137" Caption="Тара, упаковка, реквизит"/>
	</VidRab_Group>
	<VidRab_Group Caption="Укрупненные нормативы по основным видам строительства" ID="11">
		<Vid_Rab ID="11018" Caption="Промышленное строительство"/>
		<Vid_Rab ID="11019" Caption="Жилищно-гражданское строительство"/>
		<Vid_Rab ID="11020" Caption="Сельскохозяйственное строительство"/>
		<Vid_Rab ID="11021" Caption="Транспортное строительство"/>
		<Vid_Rab ID="11022" Caption="Водохозяйственное строительство"/>
		<Vid_Rab ID="11023" Caption="Энергетическое строительство"/>
		<Vid_Rab ID="11024" Caption="Атомные электростанции"/>
		<Vid_Rab ID="11025" Caption="Прочие отрасли"/>
		<Vid_Rab ID="11026" Caption="Капитальный ремонт жилых и общественных зданий"/>
		<Vid_Rab ID="10088" Caption="Работы по реставрации памятников истории и культуры"/>
	</VidRab_Group>
	<VidRab_Group Caption="Укрупненные нормативы цены строительства" ID="999">
		<Vid_Rab ID="10570" Caption="Жилые здания (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10571" Caption="Административные здания (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10572" Caption="Объекты народного образования (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10573" Caption="Объекты здравоохранения (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10574" Caption="Спортивные здания и сооружения (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10575" Caption="Объекты культуры (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10576" Caption="Железные дороги (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10577" Caption="Автомобильные дороги (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10578" Caption="Мосты и путепроводы (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10579" Caption="(укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10580" Caption="Наружные сети связи (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10581" Caption="Наружные электрические сети (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10582" Caption="Наружные тепловые сети (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10583" Caption="Сети водоснабжения и канализации (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10584" Caption="Сети газоснабжения (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10585" Caption="Малые архитектурные формы (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10586" Caption="Озеленение (укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10587" Caption="(укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10588" Caption="(укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10589" Caption="(укрупненные НЦС)" OsColumn="П"/>
		<Vid_Rab ID="10590" Caption="(укрупненные НЦС)" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Укрупненные нормативы цены конструктивных решений" ID="998">
		<Vid_Rab ID="11158" Caption="Автомобильные дороги (укрупненные НЦКР)" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Проектные работы" ID="17">
		<Vid_Rab ID="10126" Caption="Проектные работы" OsColumn="П"/>
		<Vid_Rab ID="10552" Caption="Проектные работы: Территориальное планирование и планировка территорий (2010)" OsColumn="П"/>
		<Vid_Rab ID="10400" Caption="Проектные работы: Объекты жилищно-гражданского строительства (2003,2010)" OsColumn="П"/>
		<Vid_Rab ID="10401" Caption="Проектные работы: Объекты ВиК (2004,2008)" OsColumn="П"/>
		<Vid_Rab ID="11064" Caption="Проектные работы: Газооборудование и газоснабжение (2006)" OsColumn="П"/>
		<Vid_Rab ID="10403" Caption="Проектные работы: Искусственные сооружения (2004)" OsColumn="П"/>
		<Vid_Rab ID="11069" Caption="Проектные работы: Объекты связи (2010)" OsColumn="П"/>
		<Vid_Rab ID="11062" Caption="Проектные работы: Объекты энергетики (2003)" OsColumn="П"/>
		<Vid_Rab ID="10409" Caption="Проектные работы: Метрополитены (2004)" OsColumn="П"/>
		<Vid_Rab ID="10410" Caption="Проектные работы: Объекты нефтеперерабатывающей промышленности (2004)" OsColumn="П"/>
		<Vid_Rab ID="10411" Caption="Проектные работы: Объекты нефтедобывающей промышленности (2006)" OsColumn="П"/>
		<Vid_Rab ID="10412" Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов (2006)" OsColumn="П"/>
		<Vid_Rab ID="10413" Caption="Проектные работы: Объекты промышленности синтетических смол (2006)" OsColumn="П"/>
		<Vid_Rab ID="10414" Caption="Проектные работы: Объекты производства минеральных удобрений (2006,2008)" OsColumn="П"/>
		<Vid_Rab ID="10415" Caption="Проектные работы: Объекты угольной промышленности (2006)" OsColumn="П"/>
		<Vid_Rab ID="10416" Caption="Проектные работы: Объекты лесного хозяйства (2006)" OsColumn="П"/>
		<Vid_Rab ID="11067" Caption="Проектные работы: Объекты полиграфической промышленности (2009)" OsColumn="П"/>
		<Vid_Rab ID="10420" Caption="Проектные работы: Объекты горнорудной промышленности (2004)" OsColumn="П"/>
		<Vid_Rab ID="11068" Caption="Проектные работы: Объекты машиностроительной промышленности (2009)" OsColumn="П"/>
		<Vid_Rab ID="10422" Caption="Проектные работы: Объекты магистрального транспорта нефти (2007)" OsColumn="П"/>
		<Vid_Rab ID="11048" Caption="Проектные работы: Объекты магистрального трубопроводного транспорта нефти (2012)" OsColumn="П"/>
		<Vid_Rab ID="10424" Caption="Проектные работы: Капремонт и реконструкция инженерных сооружений ж/д транспорта (2003)" OsColumn="П"/>
		<Vid_Rab ID="10425" Caption="Проектные работы: Объекты мукомольно-крупяной промышленности (2004)" OsColumn="П"/>
		<Vid_Rab ID="10426" Caption="Проектные работы: Объекты мелиоративного строительства (2004)" OsColumn="П"/>
		<Vid_Rab ID="10427" Caption="Проектные работы: Объекты морского транспорта (2004)" OsColumn="П"/>
		<Vid_Rab ID="10428" Caption="Проектные работы: Объекты гражданской авиации (2004)" OsColumn="П"/>
		<Vid_Rab ID="10429" Caption="Проектные работы: Объекты речного транспорта (2004)" OsColumn="П"/>
		<Vid_Rab ID="10430" Caption="Проектные работы: Объекты судостроительной промышленности (2004)" OsColumn="П"/>
		<Vid_Rab ID="10431" Caption="Проектные работы: Предприятия автомобильного транспорта (2006)" OsColumn="П"/>
		<Vid_Rab ID="10432" Caption="Проектные работы: Автомобильные дороги общего пользования (2007)" OsColumn="П"/>
		<Vid_Rab ID="10433" Caption="Проектные работы: Промышленные печи, сушила (2004)" OsColumn="П"/>
		<Vid_Rab ID="10434" Caption="Проектные работы: Заглубленные сооружения и конструкции (2004)" OsColumn="П"/>
		<Vid_Rab ID="10435" Caption="Проектные работы: Объекты черной металлургии (2006)" OsColumn="П"/>
		<Vid_Rab ID="10436" Caption="Проектные работы: Объекты алюминиевой и электродной промышленности (2004)" OsColumn="П"/>
		<Vid_Rab ID="10438" Caption="Проектные работы: Объекты атомной энергетики (2007,2012)" OsColumn="П"/>
		<Vid_Rab ID="10439" Caption="Проектные работы: Объекты промышленности химических волокон (2004)" OsColumn="П"/>
		<Vid_Rab ID="10440" Caption="Проектные работы: Объекты Министерства обороны (2005)" OsColumn="П"/>
		<Vid_Rab ID="11016" Caption="Проектные работы: Объекты авиационной промышленности (2011)" OsColumn="П"/>
		<Vid_Rab ID="10441" Caption="Проектные работы: Инженерно-технические мероприятия ГО (2006)" OsColumn="П"/>
		<Vid_Rab ID="10442" Caption="Проектные работы: Обследование, оценка тех.состояния конструкций (2000,2008)" OsColumn="П"/>
		<Vid_Rab ID="10447" Caption="Проектные работы: Электрификация железных дорог (2002)" OsColumn="П"/>
		<Vid_Rab ID="10453" Caption="Проектные работы: Городские инженерные сооружения и коммуникации (2008)" OsColumn="П"/>
		<Vid_Rab ID="11047" Caption="Проектные работы: Коммунальные инженерные сети и сооружения (2012)" OsColumn="П"/>
		<Vid_Rab ID="11070" Caption="Проектные работы: Капитальный ремонт зданий и сооружений ж/г назначения (2012)" OsColumn="П"/>
		<Vid_Rab ID="11159" Caption="Проектные работы: Железные дороги (2014)" OsColumn="П"/>
		<Vid_Rab ID="11179" Caption="Проектные работы: Объекты министерства обороны (2014)" OsColumn="П"/>
		<Vid_Rab ID="11180" Caption="Проектные работы: Предприятия агропромышленного комплекса, торговли и общественного питания (2014)" OsColumn="П"/>
		<Vid_Rab ID="11182" Caption="Проектные работы: Искусственные сооружения (2015)" OsColumn="П"/>
		<Vid_Rab ID="11183" Caption="Проектные работы: Объекты нефтеперерабатывающей и нефтехимической промышленности (2015)" OsColumn="П"/>
		<Vid_Rab ID="11184" Caption="Проектные работы: Объекты водоснабжения и канализации (2015)" OsColumn="П"/>
		<Vid_Rab ID="11185" Caption="Проектные работы: Газооборудование и газоснабжение промышленных предприятий, зданий и сооружений (2015)" OsColumn="П"/>
		<Vid_Rab ID="11186" Caption="Проектные работы: Заглубленные сооружения и конструкции, водопонижение, противооползневые сооружения и мероприятия (2015)" OsColumn="П"/>
		<Vid_Rab ID="11187" Caption="Проектные работы: Объекты гражданской авиации (2015)" OsColumn="П"/>
		<Vid_Rab ID="11188" Caption="Проектные работы: Объекты черной металлургии (2015)" OsColumn="П"/>
		<Vid_Rab ID="11189" Caption="Проектные работы: Предприятия транспорта, хранения нефтепродуктов и автозаправочные станции (2015)" OsColumn="П"/>
		<Vid_Rab ID="11190" Caption="Проектные работы: Цинковые, свинцовые, медеплавильные, оловянные, медеэлектролитные и никель-кобальтовые заводы. Переделы и цехи производства редких металлов и полупроводниковых материалов (2015)" OsColumn="П"/>
		<Vid_Rab ID="11193" Caption="Проектные работы: Объекты использования атомной энергии (2015)" OsColumn="П"/>
		<Vid_Rab ID="11194" Caption="Проектные работы: АСУТП (2016)" OsColumn="П"/>
		<Vid_Rab ID="11195" Caption="Проектные работы: Объекты энергетики. Генерация энергии 2016)" OsColumn="П"/>
		<Vid_Rab ID="11196" Caption="Проектные работы: Объекты энергетики. Электросетевые объекты (2016)" OsColumn="П"/>
		<Vid_Rab ID="11198" Caption="Проектные работы: Обмерные работы и обследования зданий и сооружений (2016)" OsColumn="П"/>
		<Vid_Rab ID="10501" Caption="Проектные работы: Строительство в г.Москве" OsColumn="П"/>
		<Vid_Rab ID="10502" Caption="Проектные работы: Капитальный ремонт в г.Москве" OsColumn="П"/>
		<Vid_Rab ID="11063" Caption="Проектные работы: Объекты жилищно-гражданского строительства (1994)" OsColumn="П"/>
		<Vid_Rab ID="10402" Caption="Проектные работы: Газооборудование и газоснабжение (1995)" OsColumn="П"/>
		<Vid_Rab ID="10404" Caption="Проектные работы: Системы противопожарной и охранной защиты (1999)" OsColumn="П"/>
		<Vid_Rab ID="10406" Caption="Проектные работы: Объекты связи (1996)" OsColumn="П"/>
		<Vid_Rab ID="10405" Caption="Проектные работы: Объекты газовой промышленности (1999)" OsColumn="П"/>
		<Vid_Rab ID="10407" Caption="Проектные работы: АСУТП (1997)" OsColumn="П"/>
		<Vid_Rab ID="10408" Caption="Проектные работы: Объекты энергетики (1996)" OsColumn="П"/>
		<Vid_Rab ID="10417" Caption="Проектные работы: Объекты агропромышленного комплекса (1996)" OsColumn="П"/>
		<Vid_Rab ID="10418" Caption="Проектные работы: Объекты полиграфической промышленности (1995)" OsColumn="П"/>
		<Vid_Rab ID="10419" Caption="Проектные работы: Объекты целлюлозно-бумажной промышленности (1996)" OsColumn="П"/>
		<Vid_Rab ID="10421" Caption="Проектные работы: Объекты машиностроительной промышленности (1995)" OsColumn="П"/>
		<Vid_Rab ID="11065" Caption="Проектные работы: Объекты магистрального транспорта нефти (1997)" OsColumn="П"/>
		<Vid_Rab ID="10423" Caption="Проектные работы: Железные и автомобильные дороги. Мосты. Тоннели (1995)" OsColumn="П"/>
		<Vid_Rab ID="10437" Caption="Проектные работы: Объекты промышленности строительных материалов (1997)" OsColumn="П"/>
		<Vid_Rab ID="10443" Caption="Проектные работы: Разработка технической документации для кап.ремонта (1998)" OsColumn="П"/>
		<Vid_Rab ID="10444" Caption="Проектные работы: Градостроительная документация (1995)" OsColumn="П"/>
		<Vid_Rab ID="10445" Caption="Проектные работы: Разработка конструкторской документации оборудования (1996)" OsColumn="П"/>
		<Vid_Rab ID="10446" Caption="Проектные работы: Обмерные работы и обследования зданий (1998)" OsColumn="П"/>
		<Vid_Rab ID="10499" Caption="Проектные работы: Капитальный ремонт зданий и сооружений (1990)" OsColumn="П"/>
		<Vid_Rab ID="11053" Caption="Проектные работы: Лифты (1990)" OsColumn="П"/>
		<Vid_Rab ID="11054" Caption="Проектные работы: Конструкторские работы (1987)" OsColumn="П"/>
		<Vid_Rab ID="11059" Caption="Проектные и изыскательские работы: Землеустройство (1995)" OsColumn="П"/>
		<Vid_Rab ID="10454" Caption="Проектные работы: Раздел 1.Электроэнергетика (1987)" OsColumn="П"/>
		<Vid_Rab ID="10512" Caption="Проектные работы: Раздел 2.Нефтяная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10513" Caption="Проектные работы: Раздел 3.Нефтеперерабатывающая и нефтехимическая промышленность (1989)" OsColumn="П"/>
		<Vid_Rab ID="10531" Caption="Проектные работы: Раздел 6.Черная металлургия (1987)" OsColumn="П"/>
		<Vid_Rab ID="10514" Caption="Проектные работы: Раздел 7.Цветная металлургия (1987)" OsColumn="П"/>
		<Vid_Rab ID="10479" Caption="Проектные работы: Раздел 9.Химическая промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10515" Caption="Проектные работы: Раздел 10.Производство минеральных удобрений (1987)" OsColumn="П"/>
		<Vid_Rab ID="10516" Caption="Проектные работы: Раздел 11.Энергетическое машиностроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10517" Caption="Проектные работы: Раздел 12.Тяжелое и транспортное машиностроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10518" Caption="Проектные работы: Раздел 13.Электротехническая промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="11050" Caption="Проектные работы: Раздел 13а.Машиностроительная промышленность (1990)" OsColumn="П"/>
		<Vid_Rab ID="10519" Caption="Проектные работы: Раздел 14.Химическое и нефтяное машиностроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10520" Caption="Проектные работы: Раздел 15.Станкостроительная и инструментальная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10521" Caption="Проектные работы: Раздел 16.Производство продукции общемашиностроительного применения (1987)" OsColumn="П"/>
		<Vid_Rab ID="10522" Caption="Проектные работы: Раздел 17.Приборостроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10523" Caption="Проектные работы: Раздел 18.Автомобильная и подшипниковая промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10524" Caption="Проектные работы: Раздел 19.Тракторное и с/х машиностроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10525" Caption="Проектные работы: Раздел 20.Машиностроение для животноводства (1987)" OsColumn="П"/>
		<Vid_Rab ID="10526" Caption="Проектные работы: Раздел 21.Строительное, дорожное и коммунальное машиностроение (1987)" OsColumn="П"/>
		<Vid_Rab ID="10527" Caption="Проектные работы: Раздел 23.Ремонтные предприятия угольной промышленности (1987)" OsColumn="П"/>
		<Vid_Rab ID="10528" Caption="Проектные работы: Раздел 24.Заводы по ремонту подвижного состава (1987)" OsColumn="П"/>
		<Vid_Rab ID="10529" Caption="Проектные работы: Раздел 25.Заводы строительных металлоконструкций (1987)" OsColumn="П"/>
		<Vid_Rab ID="10477" Caption="Проектные работы: Раздел 26.Лесная и деревообрабатывающая промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="11151" Caption="Проектные работы: Раздел 28.Легкая и текстильная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10563" Caption="Проектные работы: Раздел 29.Рыбная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10450" Caption="Проектные работы: Раздел 30.Медицинская и микробиологическая промышленность (1988)" OsColumn="П"/>
		<Vid_Rab ID="10449" Caption="Проектные работы: Раздел 31.Предприятия агропромышленного комплекса (1987)" OsColumn="П"/>
		<Vid_Rab ID="10564" Caption="Проектные работы: Раздел 33.Лесное хозяйство (1987)" OsColumn="П"/>
		<Vid_Rab ID="11051" Caption="Проектные работы: Раздел 38.Железные и автомобильные дороги. Мосты. Тоннели. Метрополитены (1987)" OsColumn="П"/>
		<Vid_Rab ID="10451" Caption="Проектные работы: Раздел 39.Жилые и гражданские здания (1987)" OsColumn="П"/>
		<Vid_Rab ID="10500" Caption="Проектные работы: Раздел 40.Районная планировка (1987)" OsColumn="П"/>
		<Vid_Rab ID="10565" Caption="Проектные работы: Раздел 41.Объекты обустройства геологии (1987)" OsColumn="П"/>
		<Vid_Rab ID="10566" Caption="Проектные работы: Раздел 42.Предприятия торговли и общественного питания (1987)" OsColumn="П"/>
		<Vid_Rab ID="10567" Caption="Проектные работы: Раздел 43.Предприятия материально-технического снабжения и сбыта (1987)" OsColumn="П"/>
		<Vid_Rab ID="10568" Caption="Проектные работы: Раздел 53.Торфяная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10569" Caption="Проектные работы: Раздел 58.Местная промышленность (1987)" OsColumn="П"/>
		<Vid_Rab ID="10452" Caption="Проектные работы: Раздел 60.Установки пожаротушения и сигнализации (1987)" OsColumn="П"/>
		<Vid_Rab ID="10448" Caption="Проектные работы: Раздел 61.Газоочистные и пылеулавливающие сооружения (1987)" OsColumn="П"/>
		<Vid_Rab ID="10530" Caption="Проектные работы: Раздел 65.Городские инженерные сооружения и коммуникации (1987)" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Инженерные изыскания" ID="18">
		<Vid_Rab ID="10127" Caption="Изыскательские работы для капитального строительства (1982)" OsColumn="П"/>
		<Vid_Rab ID="11160" Caption="Изыскательские работы для капитального строительства: Полевые работы (1982)" OsColumn="П"/>
		<Vid_Rab ID="11161" Caption="Изыскательские работы для капитального строительства: Камеральные работы (1982)" OsColumn="П"/>
		<Vid_Rab ID="11177" Caption="Изыскательские работы для капитального строительства: Лабораторные работы (1982)" OsColumn="П"/>
		<Vid_Rab ID="10532" Caption="Инженерно-геофизические изыскания" OsColumn="П"/>
		<Vid_Rab ID="11162" Caption="Инженерно-геодезические изыскания для строительства: Полевые работы (1998)" OsColumn="П"/>
		<Vid_Rab ID="11163" Caption="Инженерно-геодезические изыскания для строительства: Камеральные работы (1998)" OsColumn="П"/>
		<Vid_Rab ID="11055" Caption="Инженерно-геодезические изыскания (1999)" OsColumn="П"/>
		<Vid_Rab ID="11164" Caption="Инженерно-геодезические изыскания: Полевые работы (1999)" OsColumn="П"/>
		<Vid_Rab ID="11165" Caption="Инженерно-геодезические изыскания: Камеральные работы (1999)" OsColumn="П"/>
		<Vid_Rab ID="11060" Caption="Инженерно-геодезические изыскания (2004)" OsColumn="П"/>
		<Vid_Rab ID="11166" Caption="Инженерно-геодезические изыскания: Полевые работы (2004)" OsColumn="П"/>
		<Vid_Rab ID="11167" Caption="Инженерно-геодезические изыскания: Камеральные работы (2004)" OsColumn="П"/>
		<Vid_Rab ID="11157" Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений (2006)" OsColumn="П"/>
		<Vid_Rab ID="11168" Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений: Полевые работы (2006)" OsColumn="П"/>
		<Vid_Rab ID="11169" Caption="Инженерно-геодезические изыскания при строительстве и эксплуатации зданий и сооружений: Камеральные работы (2006)" OsColumn="П"/>
		<Vid_Rab ID="10128" Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства (1999)" OsColumn="П"/>
		<Vid_Rab ID="11170" Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Полевые работы (1999)" OsColumn="П"/>
		<Vid_Rab ID="11171" Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Камеральные работы (1999)" OsColumn="П"/>
		<Vid_Rab ID="11176" Caption="Инженерно-геологические и инженерно-экологические изыскания для строительства: Лабораторные работы (1999)" OsColumn="П"/>
		<Vid_Rab ID="10541" Caption="Инженерные топографические изыскания для строительства (2008)" OsColumn="П"/>
		<Vid_Rab ID="11057" Caption="Инженерно-гидрографические работы (2001)" OsColumn="П"/>
		<Vid_Rab ID="11172" Caption="Инженерно-гидрографические работы: Полевые работы (2001)" OsColumn="П"/>
		<Vid_Rab ID="11173" Caption="Инженерно-гидрографические работы: Камеральные работы (2001)" OsColumn="П"/>
		<Vid_Rab ID="10540" Caption="Лесохозяйственные изыскания (2006)" OsColumn="П"/>
		<Vid_Rab ID="11174" Caption="Лесохозяйственные изыскания: Полевые работы (2006)" OsColumn="П"/>
		<Vid_Rab ID="11175" Caption="Лесохозяйственные изыскания: Камеральные работы (2006)" OsColumn="П"/>
		<Vid_Rab ID="10533" Caption="Вспомогательные работы, выполняемые при производстве инженерных изысканий" OsColumn="П"/>
		<Vid_Rab ID="10592" Caption="Топографо-геодезические работы (2002)" OsColumn="П"/>
		<Vid_Rab ID="11152" Caption="Полевые работы" OsColumn="П"/>
		<Vid_Rab ID="11153" Caption="Камеральные работы" OsColumn="П"/>
		<Vid_Rab ID="11154" Caption="Лабораторные работы" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Реставрационные работы (ССН-84) г.Москвы" ID="10140">
		<Vid_Rab ID="10141" Caption="Археологические и земляные работы"/>
		<Vid_Rab ID="10142" Caption="Реставрация и воссоздание фундаментов и конструкций"/>
		<Vid_Rab ID="10143" Caption="Реставрация и воссоздание кирпичных кладок"/>
		<Vid_Rab ID="10144" Caption="Реставрация и воссоздание конструкций из естественного камня"/>
		<Vid_Rab ID="10145" Caption="Реставрация и воссоздание деревянных конструкций"/>
		<Vid_Rab ID="10146" Caption="Реставрация и воссоздание кровель"/>
		<Vid_Rab ID="10147" Caption="Реставрация и воссоздание металлических конструкций"/>
		<Vid_Rab ID="10148" Caption="Реставрация и воссоздание штукатурки"/>
		<Vid_Rab ID="10149" Caption="Реставрация и воссоздание облицовки"/>
		<Vid_Rab ID="10150" Caption="Реставрация и воссоздание окраски фасадов и интерьеров"/>
		<Vid_Rab ID="10151" Caption="Реставрация и воссоздание керамического декора"/>
		<Vid_Rab ID="10152" Caption="Реставрация и воссоздание архитектурно-лепного декора"/>
		<Vid_Rab ID="10153" Caption="Реставрация и воссоздание резьбы по дереву"/>
		<Vid_Rab ID="10154" Caption="Реставрация и воссоздание мебели"/>
		<Vid_Rab ID="10155" Caption="Реставрация и воссоздание паркетных полов"/>
		<Vid_Rab ID="10156" Caption="Реставрация и воссоздание резьбы по дереву"/>
		<Vid_Rab ID="10157" Caption="Реставрация и воссоздание изделий художественного литья"/>
		<Vid_Rab ID="10158" Caption="Чеканные, выколотные и давильные работы"/>
		<Vid_Rab ID="10159" Caption="Реставрация и воссоздание инкрустированной поверхности"/>
		<Vid_Rab ID="10160" Caption="Реставрация и воссоздание обивки мебели"/>
		<Vid_Rab ID="10161" Caption="Реставрация и воссоздание позолоты"/>
		<Vid_Rab ID="10162" Caption="Разные работы"/>
		<Vid_Rab ID="10163" Caption="Реставрация и воссоздание скобяных приборов"/>
		<Vid_Rab ID="10164" Caption="Реставрация и воссоздание тканей и шпалер"/>
		<Vid_Rab ID="10165" Caption="Реставрация и воссоздание предметов декоративно-прикладного искусства"/>
		<Vid_Rab ID="10166" Caption="Реставрация и воссоздание живописи"/>
		<Vid_Rab ID="10167" Caption="Благоустройство"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонтно-реставрационные работы, осуществляемые за счет средств бюджета Санкт-Петербурга" ID="78">
		<Vid_Rab ID="10206" Caption="Ремонтно-реставрационные работы. Укрупненный норматив"/>
		<Vid_Rab ID="10209" Caption="1.01. Архитектурно-археологические и земляные работы на территориях, занимаемых объектами культурного наследия Санкт-Петербурга"/>
		<Vid_Rab ID="10210" Caption="1.02.01. Реставрация и воссоздание фундаментов и конструкций"/>
		<Vid_Rab ID="10211" Caption="1.02.02. Укрепление фундаментов цементацией, гидроизоляция и противокапиллярная защита подвалов, цокольных этажей и стен"/>
		<Vid_Rab ID="10212" Caption="1.03. Реставрация и воссоздание кирпичных кладок"/>
		<Vid_Rab ID="10213" Caption="1.04. Реставрация и воссоздание конструкций и декора из естественного камня"/>
		<Vid_Rab ID="10214" Caption="1.05. Реставрация и воссоздание деревянных конструкции и детали"/>
		<Vid_Rab ID="10215" Caption="1.06. Реставрация и воссоздание кровель"/>
		<Vid_Rab ID="10216" Caption="1.07. Реставрация и воссоздание металлических конструкций и декоративных элементов"/>
		<Vid_Rab ID="10217" Caption="1.08. Реставрация и воссоздание штукатурной отделки"/>
		<Vid_Rab ID="10218" Caption="1.09. Реставрация и воссоздание облицовок из искусственного мрамора"/>
		<Vid_Rab ID="10219" Caption="1.10. Реставрация и воссоздание окрасок фасадов и интерьеров"/>
		<Vid_Rab ID="10220" Caption="1.11. Реставрация и воссоздание керамического декора"/>
		<Vid_Rab ID="10221" Caption="1.12. Реставрация и воссоздание архитектурного лепного декора"/>
		<Vid_Rab ID="10222" Caption="1.13. Реставрация и воссоздание резьбы по дереву"/>
		<Vid_Rab ID="10223" Caption="1.14. Реставрация мебели"/>
		<Vid_Rab ID="10224" Caption="1.15. Реставрация и воссоздание паркетных полов"/>
		<Vid_Rab ID="10225" Caption="1.16. Воссоздание изделий художественного литья из цветных металлов"/>
		<Vid_Rab ID="10226" Caption="1.17. Чеканные, выколотные и давильные работы"/>
		<Vid_Rab ID="10227" Caption="1.18. Реставрация и воссоздание инкрустированной поверхности"/>
		<Vid_Rab ID="10228" Caption="1.19. Облицовочные работы при реставрации мягкой мебали"/>
		<Vid_Rab ID="10229" Caption="1.20. Реставрация и воссоздание позолоты (без стоимости золота)"/>
		<Vid_Rab ID="10230" Caption="1.21. Разные работы"/>
		<Vid_Rab ID="10231" Caption="1.22. Реставрация и воссоздание оконных и дверных приборов"/>
		<Vid_Rab ID="10232" Caption="1.23. Реставрация и воссоздание художественных тканей и гобеленов"/>
		<Vid_Rab ID="10233" Caption="1.24. Художественная обработка металлических изделий гальваническим способом"/>
		<Vid_Rab ID="10234" Caption="1.25. Реставрация и воссоздание предметов декоративно-прикладного искусства из цветного металла и хрустальных подвесок"/>
		<Vid_Rab ID="10235" Caption="1.26. Реставрация и воссоздание предметов декоративно-прикладного искусства"/>
		<Vid_Rab ID="10236" Caption="1.27. Реставрация монументальной и станковой живописи"/>
		<Vid_Rab ID="10237" Caption="1.28. Воссоздание полностью или частично утраченной декоративно-монументальной и станковой живописи в зданиях-памятниках архитектуры"/>
		<Vid_Rab ID="10238" Caption="1.29. Реставрация и воссоздание мозаики"/>
		<Vid_Rab ID="10239" Caption="1.30. Реставрация и воссоздание янтарного набора предметов декоративно-прикладного искусства"/>
	</VidRab_Group>
	<VidRab_Group Caption="Содержание и текущий ремонт общего имущества в многоквартирных домах в Санкт-Петербурге" ID="78">
		<Vid_Rab ID="10182" Caption="Земляные работы, выполняемые механизированным способом"/>
		<Vid_Rab ID="10183" Caption="Земляные работы, выполняемые ручным способом"/>
		<Vid_Rab ID="10184" Caption="Фундаменты"/>
		<Vid_Rab ID="10185" Caption="Стены"/>
		<Vid_Rab ID="10186" Caption="Перекрытия"/>
		<Vid_Rab ID="10187" Caption="Перегородки"/>
		<Vid_Rab ID="10188" Caption="Проемы"/>
		<Vid_Rab ID="10189" Caption="Полы"/>
		<Vid_Rab ID="10190" Caption="Крыши, кровли"/>
		<Vid_Rab ID="10191" Caption="Лестницы, крыльца"/>
		<Vid_Rab ID="10539" Caption="Печные работы"/>
		<Vid_Rab ID="10193" Caption="Штукатурные работы"/>
		<Vid_Rab ID="10194" Caption="Малярные работы"/>
		<Vid_Rab ID="10195" Caption="Стекольные, обойные и облицовочные работы"/>
		<Vid_Rab ID="10196" Caption="Лепные работы"/>
		<Vid_Rab ID="10197" Caption="Внутренние санитарно-технические работы: демонтаж и разборка"/>
		<Vid_Rab ID="10198" Caption="Внутренние санитарно-технические работы: смена труб"/>
		<Vid_Rab ID="10199" Caption="Наружные инженерные сети: демонтаж, разборка, очистка"/>
		<Vid_Rab ID="10200" Caption="Наружные инженерные сети: смена труб, прочие работы"/>
		<Vid_Rab ID="10201" Caption="Электромонтажные работы" OsColumn="М"/>
		<Vid_Rab ID="10202" Caption="Благоустройство"/>
		<Vid_Rab ID="10203" Caption="Прочие ремонтно-строительные работы"/>
		<Vid_Rab ID="10204" Caption="Техническое обслуживание и текущий ремонт общего имущества многоквартирных жилых домов, в т.ч. за счет платы населения, установленной Законом Санкт-Петербурга" OsColumn="П"/>
		<Vid_Rab ID="10205" Caption="Санитарное содержание общего имущества многоквартирных жилых домов, включая уборку придомовой территории, в т.ч. за счет платы населения, установленной Законом Санкт-Петербурга" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Содержание зданий и сооружений в Санкт-Петербурге" ID="2078">
		<Vid_Rab ID="11071" Caption="Фундаменты и подвалы"/>
		<Vid_Rab ID="11072" Caption="Стены и фасады"/>
		<Vid_Rab ID="11073" Caption="Перекрытия"/>
		<Vid_Rab ID="11074" Caption="Перегородки"/>
		<Vid_Rab ID="11075" Caption="Проемы"/>
		<Vid_Rab ID="11076" Caption="Полы"/>
		<Vid_Rab ID="11077" Caption="Крыша, кровля"/>
		<Vid_Rab ID="11078" Caption="Лестницы, крыльца"/>
		<Vid_Rab ID="11079" Caption="Штукатурные работы"/>
		<Vid_Rab ID="11080" Caption="Малярные работы"/>
		<Vid_Rab ID="11082" Caption="Обойные и облицовочные работы"/>
		<Vid_Rab ID="11083" Caption="Печные работы"/>
		<Vid_Rab ID="11084" Caption="Отопление: демонтаж и разборка"/>
		<Vid_Rab ID="11085" Caption="Отопление: смена труб"/>
		<Vid_Rab ID="11086" Caption="Водоснабжение, водоотведение: демонтаж и разборка"/>
		<Vid_Rab ID="11088" Caption="Водоснабжение, водоотведение: смена труб"/>
		<Vid_Rab ID="11089" Caption="Электротехнические работы"/>
		<Vid_Rab ID="11090" Caption="Благоустройство"/>
		<Vid_Rab ID="11091" Caption="Осмотры"/>
		<Vid_Rab ID="11092" Caption="Уборка внутренних помещений"/>
		<Vid_Rab ID="11093" Caption="Санитарное содержание лестничных клеток"/>
		<Vid_Rab ID="11094" Caption="Очистка и обслуживание мусоропровода"/>
		<Vid_Rab ID="11095" Caption="Ручная уборка территории летом"/>
		<Vid_Rab ID="11096" Caption="Ручная уборка территории зимой"/>
		<Vid_Rab ID="11097" Caption="Малые архитектурные формы"/>
	</VidRab_Group>
	<VidRab_Group Caption="Содержание и текущий ремонт жилищного фонда" ID="1078">
		<Vid_Rab ID="10505" Caption="Содержание и текущий ремонт жилых зданий (Кемеровская обл.)" OsColumn="П"/>
		<Vid_Rab ID="10506" Caption="Ремонт инженерного оборудования жилых зданий (Кемеровская обл.)" OsColumn="П"/>
		<Vid_Rab ID="10537" Caption="Техническое обслуживание и текущий ремонт общего имущества многоквартирных домов (Челябинская обл.)" OsColumn="П"/>
		<Vid_Rab ID="10538" Caption="Санитарное содержание общего имущества многоквартирных домов, включая уборку придомовой территории (Челябинская обл.)" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Муниципальное хозяйство" ID="19">
		<Vid_Rab ID="10169" Caption="Дорожное хозяйство" OsColumn="П"/>
		<Vid_Rab ID="10170" Caption="Зеленое хозяйство" OsColumn="П"/>
		<Vid_Rab ID="10171" Caption="Мостовое хозяйство" OsColumn="П"/>
		<Vid_Rab ID="10172" Caption="Уличное освещение" OsColumn="П"/>
		<Vid_Rab ID="10480" Caption="Ваш дом" OsColumn="П"/>
		<Vid_Rab ID="11108" Caption="Ваш дом" OsColumn="П"/>
		<Vid_Rab ID="11197" Caption="Ваш дом" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Содержание городского хозяйства" ID="14">
		<Vid_Rab ID="10180" Caption="Содержание автомобильных дорог"/>
		<Vid_Rab ID="11181" Caption="Содержание автомобильных дорог федерального значения"/>
		<Vid_Rab ID="11192" Caption="Содержание автомобильных дорог общего пользования"/>
		<Vid_Rab ID="10120" Caption="Содержание автомобильных дорог (Красноярский край)"/>
		<Vid_Rab ID="10125" Caption="Содержание автомобильных дорог"/>
		<Vid_Rab ID="11155" Caption="Содержание автомобильных дорог (Чувашская Республика)"/>
		<Vid_Rab ID="10553" Caption="Текущий ремонт и содержание зданий, сооружений и дорог (Тюменская область)"/>
		<Vid_Rab ID="10240" Caption="Зимнее содержание автомобильных дорог (Кемеровская область)"/>
		<Vid_Rab ID="10241" Caption="Ремонт автомобильных дорог с использованием новой техники и технологий (Кемеровская область)"/>
		<Vid_Rab ID="10242" Caption="Ремонт и содержание мостовых сооружений (Кемеровская область)"/>
		<Vid_Rab ID="10534" Caption="Содержание улично-дорожной сети (Санкт-Петербург)"/>
		<Vid_Rab ID="10535" Caption="Содержание и ремонт объектов зеленых насаждений (Санкт-Петербург)"/>
		<Vid_Rab ID="10536" Caption="Содержание и ремонт объектов зеленых насаждений (Санкт-Петербург)"/>
		<Vid_Rab ID="10542" Caption="Содержание искусственных сооружений (Санкт-Петербург)"/>
		<Vid_Rab ID="10544" Caption="Технические средства регулирования дорожного движения (Санкт-Петербург)"/>
		<Vid_Rab ID="10551" Caption="Эксплуатация дорог и элементов благоустройства (Московская обл.)"/>
		<Vid_Rab ID="11191" Caption="Содержание светофорных объектов (Московская обл.)"/>
	</VidRab_Group>
	<VidRab_Group Caption="Оборудование" ID="1021">
		<Vid_Rab ID="10087" Caption="Оборудование" OsColumn="О"/>
		<Vid_Rab ID="2954" OsColumn="О"/>
		<Vid_Rab ID="2995" OsColumn="О"/>
		<Vid_Rab ID="2996" OsColumn="О"/>
		<Vid_Rab ID="10598" OsColumn="О"/>
		<Vid_Rab ID="10599" OsColumn="О"/>
		<Vid_Rab ID="11000" OsColumn="О"/>
		<Vid_Rab ID="11001" OsColumn="О"/>
		<Vid_Rab ID="11002" OsColumn="О"/>
		<Vid_Rab ID="11003" OsColumn="О"/>
		<Vid_Rab ID="11004" OsColumn="О"/>
		<Vid_Rab ID="11005" OsColumn="О"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонт оборудования" ID="12">
		<Vid_Rab ID="10089" Caption="Ремонт технологического оборудования" OsColumn="М"/>
		<Vid_Rab ID="10475" Caption="Ремонт оборудования и технологических систем промышленных предприятий" OsColumn="М"/>
		<Vid_Rab ID="11109" Caption="Ремонт оборудования (РусГидро)" OsColumn="М"/>
		<Vid_Rab ID="10555" Caption="Материалы для ремонтных работ" OsColumn="М"/>
		<Vid_Rab ID="10556" Caption="Материалы"/>
		<Vid_Rab ID="10557"/>
		<Vid_Rab ID="10558"/>
		<Vid_Rab ID="10559"/>
		<Vid_Rab ID="10560"/>
		<Vid_Rab ID="10561"/>
	</VidRab_Group>
	<VidRab_Group Caption="УТР Малые архитектурные формы (Новосибирская область)" ID="1054">
		<Vid_Rab ID="10243" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10244" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10245" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10246" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10247" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10248" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10249" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10250" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10251" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10252" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10253" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10254" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10255" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10256" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10257" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10258" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10259" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10260" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10261" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10262" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10263" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10264" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10265" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10266" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10267" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10268" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10274" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10269" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10270" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10271" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10272" Caption="Малые архитектурные формы"/>
		<Vid_Rab ID="10273" Caption="Малые архитектурные формы"/>
	</VidRab_Group>
	<VidRab_Group Caption="УТР Малые архитектурные формы (Челябинская область)" ID="1054">
		<Vid_Rab ID="10339" Caption="МАФ. НА 1-1"/>
		<Vid_Rab ID="10340" Caption="МАФ. НА 1-4"/>
		<Vid_Rab ID="10341" Caption="МАФ. НА 1-6"/>
		<Vid_Rab ID="10342" Caption="МАФ. НА 1-7"/>
		<Vid_Rab ID="10343" Caption="МАФ. НА 1-8,1-9"/>
		<Vid_Rab ID="10344" Caption="МАФ. НА 1-20"/>
		<Vid_Rab ID="10345" Caption="МАФ. НА 1-21"/>
		<Vid_Rab ID="10346" Caption="МАФ. НА 1-26"/>
		<Vid_Rab ID="10347" Caption="МАФ. НА 1-27"/>
		<Vid_Rab ID="10348" Caption="МАФ. НА 1-28"/>
		<Vid_Rab ID="10349" Caption="МАФ. НА 1-30"/>
		<Vid_Rab ID="10350" Caption="МАФ. НА 1-32"/>
		<Vid_Rab ID="10351" Caption="МАФ. НА 1-33"/>
		<Vid_Rab ID="10352" Caption="МАФ. НА 1-34"/>
		<Vid_Rab ID="10353" Caption="МАФ. НА 1-35"/>
		<Vid_Rab ID="10354" Caption="МАФ. НА 1-36"/>
		<Vid_Rab ID="10355" Caption="МАФ. НА 1-37"/>
		<Vid_Rab ID="10356" Caption="МАФ. НА 1-38"/>
		<Vid_Rab ID="10357" Caption="МАФ. НА 1-39"/>
		<Vid_Rab ID="10358" Caption="МАФ. НА 1-40"/>
		<Vid_Rab ID="10359" Caption="МАФ. НА 1-44"/>
		<Vid_Rab ID="10360" Caption="МАФ. НА 1-45"/>
		<Vid_Rab ID="10361" Caption="МАФ. НА 1-46"/>
		<Vid_Rab ID="10362" Caption="МАФ. НА 1-49"/>
		<Vid_Rab ID="10363" Caption="МАФ. НА 2-2"/>
		<Vid_Rab ID="10364" Caption="МАФ. НА 2-3"/>
		<Vid_Rab ID="10365" Caption="МАФ. НА 2-24"/>
		<Vid_Rab ID="10366" Caption="МАФ. НА 2-25"/>
		<Vid_Rab ID="10367" Caption="МАФ. НА 2-26"/>
		<Vid_Rab ID="10368" Caption="МАФ. НА 2-28"/>
		<Vid_Rab ID="10369" Caption="МАФ. НА 2-32"/>
		<Vid_Rab ID="10370" Caption="МАФ. НА 2-33"/>
		<Vid_Rab ID="10371" Caption="МАФ. НА 2-38"/>
		<Vid_Rab ID="10372" Caption="МАФ. НА 2-39,2-40"/>
		<Vid_Rab ID="10373" Caption="МАФ. НА 2-42"/>
		<Vid_Rab ID="10374" Caption="МАФ. НА 2-43"/>
		<Vid_Rab ID="10375" Caption="МАФ. НА 2-48"/>
		<Vid_Rab ID="10376" Caption="МАФ. НА 2-51"/>
		<Vid_Rab ID="10377" Caption="МАФ. НА 2-54"/>
		<Vid_Rab ID="10378" Caption="МАФ. НА 2-60"/>
		<Vid_Rab ID="10379" Caption="МАФ. НА 2-66"/>
		<Vid_Rab ID="10380" Caption="МАФ. НА 3-39"/>
		<Vid_Rab ID="10381" Caption="МАФ. НА 3-40"/>
		<Vid_Rab ID="10382" Caption="МАФ. НА 3-41"/>
		<Vid_Rab ID="10383" Caption="МАФ. НА 3-42"/>
		<Vid_Rab ID="10384" Caption="МАФ. МФ-1"/>
		<Vid_Rab ID="10385" Caption="МАФ. МФ-2"/>
		<Vid_Rab ID="10386" Caption="МАФ. МФ-3"/>
		<Vid_Rab ID="10387" Caption="МАФ. МФ-4"/>
		<Vid_Rab ID="10388" Caption="МАФ. МФ-5"/>
		<Vid_Rab ID="10478" Caption="МАФ. МФ-6"/>
		<Vid_Rab ID="10390" Caption="МАФ. МФ-7"/>
		<Vid_Rab ID="10391" Caption="МАФ. МФ-8"/>
		<Vid_Rab ID="10392" Caption="МАФ. МФ-9"/>
		<Vid_Rab ID="10393" Caption="МАФ. МФ-10"/>
		<Vid_Rab ID="10394" Caption="МАФ. МФ-11"/>
		<Vid_Rab ID="10395" Caption="МАФ. МФ-12"/>
		<Vid_Rab ID="10396" Caption="МАФ. МФ-13"/>
		<Vid_Rab ID="10397" Caption="МАФ. МФ-14"/>
		<Vid_Rab ID="10398" Caption="МАФ. МФ-15"/>
		<Vid_Rab ID="10399" Caption="МАФ. МФ-16"/>
		<Vid_Rab ID="10455" Caption="МАФ. МФ-17"/>
		<Vid_Rab ID="10456" Caption="МАФ. МФ-18"/>
		<Vid_Rab ID="10457" Caption="МАФ. МФ-19"/>
		<Vid_Rab ID="10458" Caption="МАФ. МФ-20"/>
		<Vid_Rab ID="10459" Caption="МАФ. МФ-21,22"/>
		<Vid_Rab ID="10460" Caption="МАФ. МФ-23"/>
		<Vid_Rab ID="10461" Caption="МАФ. МФ-24"/>
		<Vid_Rab ID="10462" Caption="МАФ. МФ-25"/>
		<Vid_Rab ID="10463" Caption="МАФ. МФ-26"/>
		<Vid_Rab ID="10464" Caption="МАФ. МФ-27"/>
		<Vid_Rab ID="10465" Caption="МАФ. МФ-28,29"/>
		<Vid_Rab ID="10466" Caption="МАФ. МФ-30"/>
		<Vid_Rab ID="10467" Caption="МАФ. МФ-31"/>
		<Vid_Rab ID="10468" Caption="МАФ. МФ-37"/>
		<Vid_Rab ID="10469" Caption="МАФ. МФ-38"/>
		<Vid_Rab ID="10470" Caption="МАФ. МФ-39"/>
		<Vid_Rab ID="10471" Caption="МАФ. МФ-41"/>
		<Vid_Rab ID="10472" Caption="МАФ. МФ-43"/>
		<Vid_Rab ID="10473" Caption="МАФ. МФ-45"/>
		<Vid_Rab ID="10474" Caption="МАФ. МФ-50"/>
	</VidRab_Group>
	<VidRab_Group Caption="УТР 81-09-01-2001 Сети водоснабжения, канализации и теплоснабжения (Челябинская область)" ID="1074">
		<Vid_Rab ID="10278" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10279" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10280" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10281" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10282" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10283" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10284" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10285" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10286" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10287" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10288" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10289" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10290" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10291" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10293" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10294" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10295" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10296" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10297" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10298" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10299" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10300" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10301" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10302" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10303" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10304" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10305" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10306" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10307" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10308" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10309" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10310" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10311" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10312" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10313" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10314" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10315" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10316" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10317" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10318" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10319" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10320" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10321" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10322" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10323" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10324" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10325" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10326" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10327" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10328" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10329" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10330" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10331" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10332" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10333" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10334" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10335" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10336" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10337" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
		<Vid_Rab ID="10338" Caption="Сети водоснабжения, канализации и теплоснабжения"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ростовская область. Сборник ГЭСНс01" ID="1076">
		<Vid_Rab ID="11006" Caption="Содержание земляного полотна и водоотвода"/>
		<Vid_Rab ID="11007" Caption="Содержание покрытия"/>
		<Vid_Rab ID="11008" Caption="Искусственные сооружения"/>
		<Vid_Rab ID="11009" Caption="Содержание средств обстановки и благоустройства"/>
		<Vid_Rab ID="11010" Caption="Зимнее содержание автомобильных дорог"/>
		<Vid_Rab ID="11011" Caption="Дорожная разметка"/>
		<Vid_Rab ID="11012" Caption="Озеленение"/>
		<Vid_Rab ID="11013" Caption="Летнее содержание мостовых сооружений"/>
		<Vid_Rab ID="11014" Caption="Зимнее содержание мостовых сооружений"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонтные работы Министерства энергетики" ID="1022">
		<Vid_Rab ID="10093" Caption="Ремонт и тех.обслуживание кабельных линий электропередачи (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10095" Caption="Ремонт и тех.обслуживание воздушных линий электропередачи (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10497" Caption="Ремонт и тех.обслуживание воздушных линий электропередачи 0,38 кВ (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10096" Caption="Ремонт и тех.обслуживание оборудования подстанций (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10097" Caption="Ремонт и тех.обслуживание распределительных сетей (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10121" Caption="Ремонт и тех.обслуживание электроизмерительных приборов (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10123" Caption="Тех.обслуживание аппаратуры релейной защиты и автоматики (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10207" Caption="Диагностика технического состояния воздушных линий электропередачи (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10208" Caption="Диагностика технического состояния оборудования подстанций (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10498" Caption="Тех.обслуживание и ремонт ДТУ, АСУТП, АСКУЭ (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="10094" Caption="Испытания электрооборудования (ВУЕР)" OsColumn="П"/>
		<Vid_Rab ID="11098" Caption="Ремонт коммутационных аппаратов (ВЕПР)" OsColumn="П"/>
		<Vid_Rab ID="11099" Caption="Ремонт силовых трансформаторов, шунтирующих реакторов, измерительных трансформаторов (ВЕПР)" OsColumn="П"/>
		<Vid_Rab ID="11100" Caption="Ремонт компрессоров крейцкопфного типа (ВЕПР)" OsColumn="П"/>
		<Vid_Rab ID="10389" Caption="Ремонт энергооборудования" OsColumn="П"/>
		<Vid_Rab ID="10546" Caption="Ремонт электротехнических установок. Ремонт трансформаторов и электродвигателей" OsColumn="М"/>
		<Vid_Rab ID="10547" Caption="Ремонт электротехнических установок. Ремонт электрооборудования трансформаторных подстанций и распределительных устройств." OsColumn="М"/>
		<Vid_Rab ID="10548" Caption="Ремонт электротехнических установок. Ремонт и техническое обслуживание линий электропередачи" OsColumn="М"/>
		<Vid_Rab ID="10549" Caption="Ремонт электротехнических установок. Испытания и наладка электротехнических установок" OsColumn="М"/>
		<Vid_Rab ID="10550" Caption="Ремонт электротехнических установок. Ремонт механического оборудования" OsColumn="М"/>
		<Vid_Rab ID="10595" Caption="Ремонт электротехнических установок Том 1" OsColumn="М"/>
		<Vid_Rab ID="10596" Caption="Ремонт электротехнических установок Том 2" OsColumn="М"/>
		<Vid_Rab ID="11102" Caption="Ремонт электротехнических установок Том 3" OsColumn="М"/>
		<Vid_Rab ID="10597" Caption="Ремонт электротехнических установок Том 4" OsColumn="М"/>
		<Vid_Rab ID="11103" Caption="Ремонт электротехнических установок Том 5" OsColumn="М"/>
		<Vid_Rab ID="11104" Caption="Ремонт электротехнических установок Том 6" OsColumn="М"/>
		<Vid_Rab ID="11105" Caption="Ремонт электротехнических установок Том 7" OsColumn="М"/>
		<Vid_Rab ID="11110" Caption="Ремонт электротехнических установок" OsColumn="М"/>
		<Vid_Rab ID="10594" Caption="Погрузочно-разгрузочные работы при автомобильных перевозках" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Ремонтные работы Нефтехимия" ID="1041">
		<Vid_Rab ID="10481" Caption="Ремонт технологического оборудования" OsColumn="М"/>
		<Vid_Rab ID="10482" Caption="Ремонт металлоконструкций" OsColumn="М"/>
		<Vid_Rab ID="10483" Caption="Ремонт трубчатых печей" OsColumn="М"/>
		<Vid_Rab ID="11106" Caption="Ремонт вентиляционного оборудования" OsColumn="М"/>
		<Vid_Rab ID="10486" Caption="Футеровочные и изоляционные работы"/>
		<Vid_Rab ID="10484" Caption="Чистка канализационных систем"/>
		<Vid_Rab ID="10485" Caption="Обслуживание и ремонт средств технологического контроля" OsColumn="П"/>
		<Vid_Rab ID="10487" Caption="Обслуживание и ремонт средств технологического контроля" OsColumn="П"/>
		<Vid_Rab ID="10488" Caption="Обслуживание и ремонт АСУ ТП" OsColumn="П"/>
		<Vid_Rab ID="10489" Caption="Обслуживание и ремонт АСУ ТП" OsColumn="П"/>
		<Vid_Rab ID="10490" Caption="Обслуживание и ремонт АСУ ТП" OsColumn="П"/>
		<Vid_Rab ID="10491" Caption="Обслуживание и ремонт АСУ ТП" OsColumn="П"/>
		<Vid_Rab ID="10492" Caption="Обслуживание и ремонт АСУП" OsColumn="П"/>
		<Vid_Rab ID="11017" Caption="Антикоррозионная защита"/>
	</VidRab_Group>
	<VidRab_Group Caption="ОАО РЖД" ID="1042">
		<Vid_Rab ID="10493" Caption="Искусственные сооружения"/>
		<Vid_Rab ID="10494" Caption="Энергетическое хозяйство"/>
		<Vid_Rab ID="10554" Caption="Земляное полотно"/>
		<Vid_Rab ID="11049" Caption="Сервисное обслуживание технологического и инженерного оборудования"/>
	</VidRab_Group>
	<VidRab_Group Caption="Разные" ID="138">
		<Vid_Rab ID="10138" Caption="Техническое обслуживание и ремонт автомобилей" OsColumn="П"/>
		<Vid_Rab ID="10168" Caption="Ремонт строительных машин и механизмов" OsColumn="П"/>
		<Vid_Rab ID="10175" Caption="Техническое обслуживание лифтов" OsColumn="П"/>
		<Vid_Rab ID="10276" Caption="Геофизические услуги в скважинах на нефть и газ" OsColumn="П"/>
		<Vid_Rab ID="10277" Caption="Медицинские услуги" OsColumn="П"/>
		<Vid_Rab ID="10504" Caption="Услуги населению" OsColumn="П"/>
		<Vid_Rab ID="10507" Caption="Ремонтные работы"/>
		<Vid_Rab ID="10508" Caption="Строительно-монтажные работы"/>
		<Vid_Rab ID="10509" Caption="Капитальный ремонт магистральных газопроводов"/>
		<Vid_Rab ID="10543" Caption="Приборное обследование магистральных газопроводов" OsColumn="П"/>
		<Vid_Rab ID="10545" Caption="Техническое обслуживание инженерно-технических средств охраны" OsColumn="П"/>
	</VidRab_Group>
	<VidRab_Group Caption="Пользовательские виды работ" ID="139">
		<Vid_Rab ID="11027" OsColumn="П"/>
		<Vid_Rab ID="11028" OsColumn="П"/>
		<Vid_Rab ID="11029" OsColumn="П"/>
		<Vid_Rab ID="11030" OsColumn="П"/>
		<Vid_Rab ID="11031" OsColumn="П"/>
		<Vid_Rab ID="11032" OsColumn="П"/>
		<Vid_Rab ID="11033" OsColumn="П"/>
		<Vid_Rab ID="11034" OsColumn="П"/>
		<Vid_Rab ID="11035" OsColumn="П"/>
		<Vid_Rab ID="11036" OsColumn="П"/>
		<Vid_Rab ID="11037" OsColumn="П"/>
		<Vid_Rab ID="11038" OsColumn="П"/>
		<Vid_Rab ID="11039" OsColumn="П"/>
		<Vid_Rab ID="11040" OsColumn="П"/>
		<Vid_Rab ID="11041" OsColumn="П"/>
		<Vid_Rab ID="11042" OsColumn="П"/>
		<Vid_Rab ID="11043" OsColumn="П"/>
		<Vid_Rab ID="11044" OsColumn="П"/>
		<Vid_Rab ID="11045" OsColumn="П"/>
		<Vid_Rab ID="11046" OsColumn="П"/>
	</VidRab_Group>
</Vids_Rab>
